Subject: Re: linux-next: manual merge of the trivial tree with the net tree

From: David Miller <[email-masked]>
Date: Wed, 03 Feb 2010 20:04:02 -0800 (PST)

From: Jiri Kosina <[email-masked]>
Date: Wed, 3 Feb 2010 11:39:47 +0100 (CET)

> I think the best thing is me dropping the net/ and drivers/net hunks of 
> this patch and taking it through Davem's tree ... I have already dropped 
> those hunks from my tree. Dave, the patch is below, please consider 
> applying.
 ...
> From: Daniel Mack <[email-masked]>
> Subject: [PATCH] net: fix 'lenght' typo in comments and code
> 
> Some misspelled occurences of 'octet' and some comments were also fixed
> as I was on it.
> 
> Signed-off-by: Daniel Mack <[email-masked]>
> Cc: Jiri Kosina <[email-masked]>
> Cc: Joe Perches <[email-masked]>
> Cc: Junio C Hamano <[email-masked]>
> Signed-off-by: Jiri Kosina <[email-masked]>

This doesn't apply to net-next-2.6 at all:

error: patch failed: drivers/net/ppp_generic.c:1436
error: drivers/net/ppp_generic.c: patch does not apply
error: drivers/net/stmmac/gmac.c: does not exist in index
error: drivers/net/stmmac/mac100.c: does not exist in index